RubyGems Navigation menu

lfd 0.1.5.pre

LFD, which stands for "Linux Flash Develop", will help you develop Flash and Flex applications on Linux.

Versions:

  1. 0.1.5.pre - June 26, 2014 (18 KB)
  2. 0.1.4 - June 26, 2014 (18 KB)
  3. 0.1.3 - June 25, 2014 (17.5 KB)
  4. 0.1.2 - June 10, 2014 (17 KB)
  5. 0.1.1 - June 10, 2014 (17 KB)
Show all versions (11 total)

Development Dependencies (2):

Owners:

Authors:

  • qhwa

SHA 256 checksum:

891c3f9c19e33d77860d6228b36689d04851da7a0a0e300f8d0a2fa93c670bed

Total downloads 15,783

For this version 1,133

Gemfile:
= Copy to clipboard Copied!

install:
=

Licenses:

N/A

Required Ruby Version: >= 0

Required Rubygems Version: > 1.3.1

Links: